Subject: [TLS] draft-ietf-tls-tls13-19 section 1.2 cleanup

From: "Short, Todd" <[email-masked]>
Date: Tue, 28 Mar 2017 15:31:56 +0000

Hi List:

I didn’t bring this up in the meeting this morning, but I’d like to see section 1.2 “Major Differences from TLS 1.2” cleaned up. We don’t need to list the changes at each draft. Instead, only the major difference from RFC 5246, et al., should be included. It’s difficult to wade through this section as written.

I refer to RFC5246, section 1.2 as an appropriate (and useful) example.

--
-Todd Short
// [email-masked]
// "One if by land, two if by sea, three if by the Internet."

---

From: Dave Garrett <[email-masked]>
Date: Tue, 28 Mar 2017 16:31:20 -0400

> I refer to RFC5246, section 1.2 as an appropriate (and useful) example.

Yeah, this has come up a few times, also in another post here very recently. It's always been on a vague todo list to fixup. I've filed an issue just for this so we have it actually tracked.

https://github.com/tlswg/tls13-spec/issues/923

Dave